/* Theme New Color Override */

@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

@font-face {
    font-family: "Mont Demo";
    src: url("../fonts/Mont-Light.woff2") format("woff2"),
        url("../fonts/Mont-Light.woff") format("woff");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Mont Demo";
    src: url("../fonts/Mont-Regular.woff2") format("woff2"),
        url("../fonts/Mont-Regular.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Mont Demo";
    src: url("../fonts/Mont-Heavy.woff2") format("woff2"),
        url("../fonts/Mont-Heavy.woff") format("woff");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

.sitenav,
.sitenav.loggedin {
    background: #562b83;
}

.sitenav li,
.sitenav.loggedin li {
    font-family: "Mont Demo", sans-serif;
    font-weight: 300;
}

.sitenav li button,
.sitenav li a,
.sitenav li .nolink {
    color: #fff;
}

.sitenav .subnav {
    background: #562b83;
}

.pagetitle {
    background: #562b83;
}

.pagetitle h1 {
    font-family: "Mont Demo", sans-serif;
    font-weight: 900;
    color: #ee9836;
}

form .loginh2 {
    color: #ee9836;
}

form .col-form-label,
.form-check-label,
.heading-calendarview .form-check-label {
    color: #8c74b5;
}

form .form-control,
form .form-select {
    border-color: #8c74b5;
}

.bttn {
    background: #562b83;
}

.wrap .content-wrap a {
    color: #562b83;
}

.aside-content h2 {
    font-family: "Mont Demo", sans-serif;
    color: #ee9836;
}

.aside-content ul li {
    color: #8c74b5;
}

h2 {
    font-family: "Mont Demo", sans-serif;
    /* font: 18px; */
    letter-spacing: 0em;
    font-weight: 900;
    color: #ee9836;
    margin-top: 15px;
    margin-bottom: 0.5rem;
    line-height: 1.2;
}

h2.profileview {
    font-family: "Mont Demo", sans-serif;
    font-weight: 500;
    color: #000000;
}

form .form-text strong {
    color: #ee9836;
}

form .form-text,
form .form-text ul li {
    color: #8c74b5;
    font-size: 14px;
    margin-top: 0;
}

section.wrap {
    background: linear-gradient(to bottom, #ffffff 0%, #fcfcfc 100%);
}

.table-responsive table th {
    color: #562b83;
    background: #ded1f4;
}

.table-responsive table th .sort-icon,
.table-responsive table th .sort-icon.sorted {
    color: #fff;
}

.footer h2 {
    font-family: "Mont Demo", sans-serif;
    font-weight: 900;
    color: #ee9836;
}

.footer ul li {
    color: #562b83;
    font-family: "Mont Demo", sans-serif;
}

.footer .link li:before {
    background: #562b83;
}

.footer .copyright {
    background: #562b83;
}

.footer .copyright p {
    font-family: "Mont Demo", sans-serif;
    font-weight: 300;
}

.user-pic-select .upimage .inputimage + label {
    background: #562b83;
}

.table-responsive.table-calendar table th {
    color: #fff;
}

.table-responsive.table-calendar table th {
    color: #562b83;
}

.table-responsive.table-calendar table td .day.today {
    background-color: #562b83;
    border-color: #562b83;
}

.heading-calendar .current-month {
    color: #8c74b5;
}

.table-responsive.table-calendar table td .day.scheduled {
    border-color: #562b83;
}

.monthlycalendar .meta {
    color: #8c74b5;
}

.heading-calendar .icon {
    color: #ee9836;
}

.heading-calendarview .viewcalendarchange {
    color: #8d74b5;
}

.calendarview .notation .meta-key.lightblue {
    border-color: #562b83;
}

.choose-calendar {
    background: #8c74b5;
}

.choose-calendar h2,
.choose-calendar p {
    color: #fff;
}

.heading-calendarview .viewcalendarchange .icon {
    background: #562b83;
}

.heading-calendarview .info-calendar,
.heading-calendarview .calendarchange .scheduled .icon {
    color: #562b83;
}

.pagination .page-item.active a {
    background: #562b83;
}

.pagination .page-item.active span {
    color: #fff;
    background: #562b83;
}

.table-responsive table tr .table-cta td .icon-action.lightblue,
.table-responsive table tr .table-cta td .icon-action.blue {
    color: #562b83;
}

h3,
.accordion .accordion-item .accordion-button {
    color: #562b83;
}

/* A@It9G4-#~74q5y^L.7UMwYQ */
